Dir {
  ArchiveDir	"/home/install/mirrors/FreeDoko";
  CacheDir	"/tmp/";
}
Default {
}
TreeDefault {
  Directory	"pool/$(SECTION)";
}
BinDirectory {
  Packages	"true";
}
Tree "dists/sarge" {
  Sections	"main non-free";
  Architectures	"i386";
}
